{% set CodiceModulo = "RICH_DELEG_MATR_CITT" %}
{% set Urn = "document:c_b406:celebrazione.matrimonio;delega.cittadino" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale,AventeTitolo1_CodiceFiscale"
campi_firma_label="i dichiaranti"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di delega cittadino per celebrazione di matrimonio civile"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|10/02/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="Marca_Bollo"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di delega cittadino per celebrazione di matrimonio o unione civile
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di delega cittadino per celebrazione di matrimonio o unione civile'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda di delega cittadino per celebrazione di matrimonio o unione civile
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’attribuzione della delega di ufficiale di stato civile per celebrare il matrimonio/unione civile tra i sigg.ri
</p>

{{ anagrafica.cognome_nome("AventeTitolo1","Persona 1", "Richiedente", "visibility:hidden", "cursor:default") }}
{{ anagrafica.cognome_nome("AventeTitolo2","Persona 2", "Richiedente", "visibility:hidden", "cursor:default") }}

<p class="Modulo">
  che si terrà
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Data prevista
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Ora prevista
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Data_prevista" name="Parametri_Data_prevista" style="width: 100%;" label="Data prevista" format="date" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Ora_prevista" name="Parametri_Ora_prevista" style="width: 100%;" label="Ora prevista" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  nella seguente struttura
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Luogo di celebrazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Struttura_celebrazione" name="Tassonomia_Struttura_celebrazione" label="Struttura_celebrazione" mandatory="true"></div>
        <input id="Tassonomia_Struttura_celebrazione1" name="Tassonomia_Struttura_celebrazione" type="radio" value="1"/>
      </td>
      <td>
        <p>
          Sala Consiglio Comunale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Struttura_celebrazione2" name="Tassonomia_Struttura_celebrazione" type="radio" value="2"/>
      </td>
      <td>
        <p>
          Sala convegni palazzo nuovo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Struttura_celebrazione3" name="Tassonomia_Struttura_celebrazione" type="radio" value="3"/>
      </td>
      <td>
        <p>
          Altana castello Calenzano alto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Struttura_celebrazione4" name="Tassonomia_Struttura_celebrazione" type="radio" value="4"/>
      </td>
      <td>
        <p>
          Villa di Travalle
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Struttura_celebrazione5" name="Tassonomia_Struttura_celebrazione" type="radio" value="5"/>
      </td>
      <td>
        <p>
          Poggio alla Selva
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Struttura_celebrazione6" name="Tassonomia_Struttura_celebrazione" type="radio" value="6"/>
      </td>
      <td>
        <p>
          Borgo di Vezzano
        </p>
      </td>
    </tr>
   
  </tbody>
</table>
<br>
{{ utils.Dichiara_445() }}
<br>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="width:2%;border:0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_DelegaCittMatriDichiara1" name="Parametri_DelegaCittMatriDichiara1" type="checkbox" value="si" />
      </td>
      <td style="border:0px;">
        <p>
          di non trovarsi in alcuna delle condizioni di incandidabilità, incompatibilità e ineleggibilità alla carica di consigliere comunale di cui all’art.55, comma 1 del D.Lgs. 267/2000 e all’art. 10 D.Lgs 235/2012, di cui si è preso atto;
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="Parametri_DelegaCittMatriDichiara2" name="Parametri_DelegaCittMatriDichiara2" type="checkbox" value="si" />
      </td>
      <td style="border: 0px;">
        <p>
          di non trovarsi in rapporto di parentela, o affinità nei limiti dell’art. 6 DPR 396/2000 con i nubendi (parenti o affini in linea retta in qualunque grado, o in linea collaterale fino al secondo grado);
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Marca_Bollo" name="Marca_Bollo" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMarca_Bollo" name="GLOBO_modulofiglio_cMarca_Bollo" type="hidden" value="" obbligatorio="#Marca_Bollo.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
